# LbBase


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**ip_address** | **str** |  | [optional] 
**base_name** | **str** |  | [optional] 
**is_global** | **bool** |  | [optional] 
**forwarding_rule_uris** | **List[str]** |  | [optional] 

## Example

```python
from duplocloud_sdk.models.lb_base import LbBase

# TODO update the JSON string below
json = "{}"
# create an instance of LbBase from a JSON string
lb_base_instance = LbBase.from_json(json)
# print the JSON string representation of the object
print(LbBase.to_json())

# convert the object into a dict
lb_base_dict = lb_base_instance.to_dict()
# create an instance of LbBase from a dict
lb_base_from_dict = LbBase.from_dict(lb_base_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


